
TextCritical.net - Task #2590

Task # 2539 (Closed): Python 3 support

Task # 2567 (Closed): Get tests to pass

Task # 2584 (Closed): Fix reader.tests.TestContentSearch

Fix test_search_verse_beta_code_no_diacritics

01/21/2020 11:37 PM - Luke Murphey

Status: Closed Start date: 01/21/2020

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Associated revisions

Revision 1041 - 01/22/2020 01:04 AM - luke.murphey

Fix test_search_verse_beta_code_no_diacritics

Reference #2590

Revision 1054 - 01/22/2020 01:04 AM - luke.murphey

Fix test_search_verse_beta_code_no_diacritics

Reference #2590

Revision 1042 - 01/22/2020 01:11 AM - luke.murphey

Fix Fix test_search_verse_beta_code_no_diacritics

Reference #2590

Revision 1055 - 01/22/2020 01:11 AM - luke.murphey

Fix Fix test_search_verse_beta_code_no_diacritics

Reference #2590

History

#1 - 01/21/2020 11:39 PM - Luke Murphey

Questions:

Is a complete only match expected?

Yes: https://stackoverflow.com/questions/6709830/fuzzy-string-searching-with-whoosh-in-python

Observations:

A search for NOMOU for succeeds but NOMO fails. It appears a complete match is necessary.

A search for NOMO* also fails
https://stackoverflow.com/questions/6709830/fuzzy-string-searching-with-whoosh-in-python


#2 - 01/22/2020 01:02 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
